body
{
	font-family: Verdana;
   	text-align: center;
   	margin: 0;
}

p
{
	margin:0;
}

.container
{
       width: 90%;
       max-width: 900px;
   	position: relative;
   	margin-top: 0px;
   	margin-left: auto;
   	margin-right: auto;
   	text-align: left;
}

.font12 { font-size : 12px }
.font14 { font-size : 14px }
.font16 { font-size : 16px }
.font17 { font-size : 17px }  
.font18 { font-size : 18px }  
.font20 { font-size : 20px }
.font22 { font-size : 22px }
.font24 { font-size : 24px }
.font25 { font-size : 25px }
.font26 { font-size : 26px }
.font27 { font-size : 27px }
.font32 { font-size : 32px }
